## gnome-shell-extension-desktop-icons-ng 0.15.0

=== debian/changelog ===
gnome-shell-extension-desktop-icons-ng (0.15.0-0ubuntu4) hirsute; urgency=medium

  * d/p/latest_upstream_translations.patch:
    - Dropped - those translations are in LP now, so the patch has
      served its purpose.

  [ Daniel van Vugt ]
  * d/p/fileItem.js_Add_support_for_rendering_at_high_DPI_scales.patch:
    - Cherry picked upstream merge request (LP: #1919402)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 14 Apr 2021 16:28:04 +0200

gnome-shell-extension-desktop-icons-ng (0.15.0-0ubuntu3) hirsute; urgency=medium

  * debian/patches/latest_upstream_translations.patch:
    - Follow-up of LP: #1922383, new upstream languages:
      Hebrew, Korean, Occitan

  [ Daniel van Vugt ]
  * Cherry picked upstream commit and merge requests:
    - d/p/stylesheet_Apply_text-shadow_once.patch (LP: #1921868)
    - d/p/desktopGrid_Get_the_latest_cursor_positon_on_motion.patch
    - d/p/desktopGrid_Test_if_rubber_band_offscreen_in_loc_coord.patch
      (LP: #1922211)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 07 Apr 2021 08:36:19 +0200

gnome-shell-extension-desktop-icons-ng (0.15.0-0ubuntu2) hirsute; urgency=medium

  * No-change rebuild
    - Will hopefully make ding.pot end up in the translation import
      queue (LP: #1922383).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 05 Apr 2021 19:46:22 +0200

gnome-shell-extension-desktop-icons-ng (0.15.0-0ubuntu1) hirsute; urgency=medium

  * Initial archive upload

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 22 Feb 2021 16:39:01 +0100
