## gnome-shell-extension-desktop-icons-ng 20

=== debian/changelog ===
gnome-shell-extension-desktop-icons-ng (20-0ubuntu3) impish; urgency=medium

  [ Daniel van Vugt ]
  * d/p/extension-Ignore-workarea-changes-if-its-just-switching-.patch:
    - Improves yesterday's loss of focus fix (LP: #1946307)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 07 Oct 2021 16:56:06 +0200

gnome-shell-extension-desktop-icons-ng (20-0ubuntu2) impish; urgency=medium

  [ Daniel van Vugt ]
  * debian/patches/Fix-focus-loss-on-fullscreen.patch (LP: #1946159)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 06 Oct 2021 15:22:20 +0200

gnome-shell-extension-desktop-icons-ng (20-0ubuntu1) impish; urgency=medium

  * New upstream release
  * Modified d/watch and Standards-Version bumped
  * Dropped d/p/upstream-commits-until-20210712.patch
  * debian/control*:
    - Dropped clutter dependencies, not needed any longer

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 19 Aug 2021 20:35:56 +0200

gnome-shell-extension-desktop-icons-ng (0.18.0-1) unstable; urgency=medium

  * Initial release (closes: #987291)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 18 Aug 2021 12:09:42 +0200

gnome-shell-extension-desktop-icons-ng (0.18.0-0ubuntu3) impish; urgency=medium

  * debian/control*: Further dependencies imposed by upstream

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 19 Jul 2021 13:46:17 +0200

gnome-shell-extension-desktop-icons-ng (0.18.0-0ubuntu2) impish; urgency=medium

  * debian/control*:
    - Depend on gir1.2-clutter-1.0 (completes LP: #1917010)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 14 Jul 2021 23:08:55 +0200

gnome-shell-extension-desktop-icons-ng (0.18.0-0ubuntu1) impish; urgency=medium

  * New upstream release
    - Fixed LP: #1917044 through e31c9df1 "Update desktop via dbus
      metadata change"
  * d/p/fileItem.js_Add_support_for_rendering_at_high_DPI_scales.patch:
    - Dropped, applied upstream
  * d/p/upstream-commits-until-20210712.patch
    - All upstream commits since the 0.18.0 release (LP: #1826056,
      LP: #1917010)
  * d/p/desktopGrid_Compare_rubberband_bounds_in_global_coord.patch:
    - Dropped, applied upstream

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 14 Jul 2021 19:31:45 +0200

gnome-shell-extension-desktop-icons-ng (0.17.0-1ubuntu1) impish; urgency=medium

  * Merge with Debian, remaining changes:
    - d/p/fileItem.js_Add_support_for_rendering_at_high_DPI_scales.patch
    - desktopGrid_Compare_rubberband_bounds_in_global_coord.patch
  * d/p/stylesheet_Apply_text-shadow_once.patch:
    - Dropped — applied upstream

  [ Daniel van Vugt ]
  * d/p/desktopGrid_Get_the_latest_cursor_positon_on_motion.patch:
    - Dropped due to regression (LP: #1925095, LP: #1923347)
  * d/p/desktopGrid_Compare_rubberband_bounds_in_global_coord.patch:
    - Replaces Test_if_rubber_band_offscreen_in_loc_coord.patch
      (LP: #1922211)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 06 May 2021 18:32:02 +0200

gnome-shell-extension-desktop-icons-ng (0.17.0-1) unstable; urgency=medium

  * Initial release (closes: #987291)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 20 Apr 2021 23:26:00 +0200
