=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                dh-sequence-gnome,
                libglib2.0-bin,
                meson
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://gitlab.com/rastersoft/desktop-icons-ng
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-desktop-icons-ng.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-desktop-icons-ng
