## gnome-shell-extension-desktop-icons-ng 43

=== debian/changelog ===
gnome-shell-extension-desktop-icons-ng (43-2ubuntu1) jammy; urgency=medium

  [ Sergio Costas]
  * Ensure that the extension isn't loaded twice, fixing problems when other
    extensions are disabled (LP: #1978330)
  * Keep the application even if there are no connected monitors,
    fixing excessive journal error logging & CPU usage (LP: #1978331)
  * Fix hang when using 2 monitors with different zoom settings (LP: #1976204)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Jun 2022 08:57:13 -0400

gnome-shell-extension-desktop-icons-ng (43-2) unstable; urgency=medium

  * Cherry-pick translation updates & a fix for high CPU
    when moving or resizing a window (LP: #1965537)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 12 Apr 2022 14:23:17 -0400

gnome-shell-extension-desktop-icons-ng (43-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 23 Mar 2022 15:03:28 +0100

gnome-shell-extension-desktop-icons-ng (42-1) unstable; urgency=medium

  * New upstream release (LP: #1965537)
  * d/p/ding-Use-more-generic-actions-name-on-bus-while-actions-c.patch:
    - Dropped, applied upstream
  * d/p/prefs-Add-a-button-to-quickly-open-DING-settings-from-ext.patch:
    - Dropped, equivalent change committed upstream

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 23 Mar 2022 01:11:15 +0100

gnome-shell-extension-desktop-icons-ng (39+20220316.cc9c7d3e-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream git snapshot compatible with GNOME Shell 42
  * Drop all patches: applied in new release

  [ Marco Trevisan (Treviño) ]
  * Add patch to use the Ubuntu Appearance panel to display settings
    in the Ubuntu session (LP: #1964732)
  * Add patches to show full settings directly from the Extensions apps

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 17 Mar 2022 08:37:01 -0400

gnome-shell-extension-desktop-icons-ng (39-2) unstable; urgency=medium

  * debian/patches: Update up to upstream commit f8057206
  * debian/patches: Add support for GNOME 42
  * debian/patches: Add support for startup-id with event timestamps
  * debian/control: Add dependency on file-roller

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 25 Feb 2022 06:50:14 +0100

gnome-shell-extension-desktop-icons-ng (39-1) unstable; urgency=medium

  * New upstream release (LP: #1917044)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Thu, 10 Feb 2022 15:56:07 +0100

gnome-shell-extension-desktop-icons-ng (38-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Thu, 13 Jan 2022 17:01:35 +0100

gnome-shell-extension-desktop-icons-ng (35-1) unstable; urgency=medium

  * New upstream release (LP: #1956879)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 09 Jan 2022 22:31:55 +0100

gnome-shell-extension-desktop-icons-ng (34-1) unstable; urgency=medium

  * New upstream release
  * Dropped patch, applied upstream
  * Bump d/copyright years

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 07 Jan 2022 17:53:20 +0100

gnome-shell-extension-desktop-icons-ng (33-1) unstable; urgency=medium

  * Add upstream meta data
  * New upstream release
  * Cherry picked from upstream master: translation-fixes.patch

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 28 Nov 2021 19:42:33 +0100

gnome-shell-extension-desktop-icons-ng (24-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sat, 30 Oct 2021 15:26:33 +0200

gnome-shell-extension-desktop-icons-ng (23-1) unstable; urgency=medium

  * New upstream release
  * Drop translations_not_source.patch
    - translations domain issue fixed upstream

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 11 Oct 2021 20:36:48 +0200

gnome-shell-extension-desktop-icons-ng (20-1) unstable; urgency=medium

  * Initial release (closes: #987291)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 22 Sep 2021 23:15:14 +0200
