=== debian/control ===
--- 
+++ 
@@ -7,20 +7,23 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: 
+Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                libglib2.0-bin,
                meson
 Standards-Version: 4.6.0
 Homepage: https://gitlab.com/rastersoft/desktop-icons-ng
-Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-desktop-icons-ng.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-desktop-icons-ng
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-desktop-icons-ng.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-desktop-icons-ng
+Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-desktop-icons-ng.git -b ubuntu/jammy
+Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-desktop-icons-ng/tree/ubuntu/jammy
 Rules-Requires-Root: no
 
 Package: gnome-shell-extension-desktop-icons-ng
 Architecture: all
 Depends: ${misc:Depends},
+         file-roller (>= 3.38),
          gnome-shell (>= 3.38),
          gjs,
          nautilus (>= 3.38),
