=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/@ANY_VERSION@\/(desktop-icons-ng-@ANY_VERSION@@ARCHIVE_EXT@)/$2/g,\
     uversionmangle=s/(rc\d*|b\d*)/~$1/ \
  https://gitlab.com/rastersoft/desktop-icons-ng/tags?sort=updated_desc \
    .*/archive/(\d+)/.*\.tar\.gz
