## gnome-shell-extension-desktop-icons-ng 46

=== debian/changelog ===
gnome-shell-extension-desktop-icons-ng (46-3) unstable; urgency=medium

  * Add patch to mark compatible with GNOME Shell 43
  * debian/control.in: Bump maximum gnome-shell to 43

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 21 Aug 2022 11:14:59 -0400

gnome-shell-extension-desktop-icons-ng (46-2) unstable; urgency=medium

  [ Sergio Costas ]
  * Cherry-pick patch to fix hang when using 2 monitors with different zoom
    settings (LP: #1976204)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Jun 2022 08:54:11 -0400

gnome-shell-extension-desktop-icons-ng (46-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.1

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 16 May 2022 19:53:08 +0200

gnome-shell-extension-desktop-icons-ng (45-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 08 May 2022 11:29:31 +0200

gnome-shell-extension-desktop-icons-ng (44-1) unstable; urgency=medium

  * New upstream release
  * Drop 4 patches applied in new release
  * debian/control.in: Set maximum compatible gnome-shell version
    (Closes: #1008542)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 21 Apr 2022 14:03:35 -0400
