=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-shell-extension-desktop-icons-ng
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               libglib2.0-bin,
               meson
Standards-Version: 4.6.1
Homepage: https://gitlab.com/rastersoft/desktop-icons-ng
Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-desktop-icons-ng.git
Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-desktop-icons-ng
Rules-Requires-Root: no

Package: gnome-shell-extension-desktop-icons-ng
Architecture: all
Depends: ${misc:Depends},
         file-roller (>= 3.38),
         gnome-shell (>= 3.38),
         gnome-shell (<< 44~),
         gjs,
         nautilus (>= 3.38),
         xdg-desktop-portal
Description: desktop icon support for GNOME Shell
 This package provides a GNOME Shell extension for showing the contents
 of ~/Desktop on the desktop of the Shell. Common file management
 operations such as launching, copy/paste, rename and deleting are
 supported.
