## gnome-shell-extension-desktop-icons-ng 46+really47.0.2

=== debian/changelog ===
gnome-shell-extension-desktop-icons-ng (46+really47.0.2-3) unstable; urgency=medium

  * debian/control.in: Depends on gir1.2-gnomedesktop-3.0

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 21 Mar 2023 16:50:33 +0100

gnome-shell-extension-desktop-icons-ng (46+really47.0.2-2) unstable; urgency=medium

  * Cherry-pick patch to support mutter 44
  * debian/control.in: Allow installing with GNOME Shell 44
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 17 Feb 2023 09:54:47 -0500

gnome-shell-extension-desktop-icons-ng (46+really47.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 17 Jan 2023 14:41:27 -0500

gnome-shell-extension-desktop-icons-ng (46+really47.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 11 Jan 2023 10:53:21 -0500

gnome-shell-extension-desktop-icons-ng (46+really47-1) unstable; urgency=medium

  * New upstream release (LP: #1998084)
    - Add keyboard navigation to desktop icons (LP: #1855711)
    - Fix rubberband with margins like top bar or dock (LP: #1971055)
  * Use debian/watch to mangle the upstream version to lessen version skew
    if this extension is merged into gnome-shell-extensions later
  * Drop desktopGrid and metadata patches: applied in new release
  * Depend on gir1.2-gnomeautoar-0.1 instead of file-roller & xdg-desktop-portal
    (Closes: #1010810)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 14 Dec 2022 16:50:12 -0500
