=== debian/control ===
--- 
+++ 
@@ -1,8 +1,12 @@
+# This file is autogenerated. DO NOT EDIT!
+#
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: gnome-shell-extension-desktop-icons-ng
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
+Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                libglib2.0-bin,
@@ -18,8 +22,8 @@
 Depends: ${misc:Depends},
          gir1.2-gnomeautoar-0.1,
          gir1.2-gnomedesktop-3.0,
-         gnome-shell (>= 45~),
-         gnome-shell (<< 47~),
+         gnome-shell (>= 3.38),
+         gnome-shell (<< 45~),
          gjs,
          nautilus (>= 3.38),
 Description: desktop icon support for GNOME Shell
