## gnome-shell-extension-desktop-icons-ng 46+really47.0.4

=== debian/changelog ===
gnome-shell-extension-desktop-icons-ng (46+really47.0.4-2ubuntu1) mantic; urgency=medium

  * Cherry-pick patch to support GNOME 45
  * debian/control.in: Bump minimum GNOME Shell to 45~

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 24 Aug 2023 12:42:27 -0400

gnome-shell-extension-desktop-icons-ng (46+really47.0.4-2) unstable; urgency=medium

  * Restore accidentally dropped changes from 46+really47.0.2-3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 24 Aug 2023 11:23:46 -0400

gnome-shell-extension-desktop-icons-ng (46+really47.0.4-1) unstable; urgency=medium

  * New upstream release
  * Drop Mutter 44 patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 24 Aug 2023 11:18:49 -0400
