## gnome-shell-extension-desktop-icons-ng 46+really47.0.5

=== debian/changelog ===
gnome-shell-extension-desktop-icons-ng (46+really47.0.5-1) experimental; urgency=medium

  * New upstream release
    - First release with GNOME 45 support (Closes: #1052094)
  * debian/control: Bump minimum GNOME Shell to 45 to match metadata.json
  * Refresh patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Sep 2023 09:09:06 -0400
