## gnome-shell-extension-desktop-icons-ng 46+really47.0.7

=== debian/changelog ===
gnome-shell-extension-desktop-icons-ng (46+really47.0.7-1) experimental; urgency=medium

  * New upstream release
    - Fix regression that allowed desktop icons to be placed under autohidden
      Dock (LP: #2039475)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 18 Oct 2023 10:04:14 -0400
