## gnome-shell-extension-desktop-icons-ng 46+really47.0.9

=== debian/changelog ===
gnome-shell-extension-desktop-icons-ng (46+really47.0.9-1ubuntu4) noble; urgency=medium

  [ Sergio Costas Rodriguez ]
  * a11y: Use human name for desktop windows (LP: #2117725)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 31 Jul 2025 18:08:13 +0200

gnome-shell-extension-desktop-icons-ng (46+really47.0.9-1ubuntu3) noble; urgency=medium

  [ Sergio Costas Rodriguez ]
  * a11y: Describe the popup in new folder (LP: #2116085)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 14 Jul 2025 15:04:38 +0200

gnome-shell-extension-desktop-icons-ng (46+really47.0.9-1ubuntu2) noble; urgency=medium

  [ Sergio Costas Rodriguez ]
  * Add apparmor rules and update the thumbnail-factory API usage to make
    thumbnails work again (LP: #2064849)
  * Limit the number of templates and fix a continuous relaunch of the desktop
    icons program when there are too many folders in the template folder
    (LP: #2081198)
  * Fix error when showing the preferences from the extensions application
    (LP: #2061070)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 23 Jun 2025 15:43:18 +0200

gnome-shell-extension-desktop-icons-ng (46+really47.0.9-1ubuntu1) noble; urgency=medium

  [ Sergio Costas Rodríguez ]
  * Backport code from upstream to fix arrow keys closing the rename popup
    instead of moving the cursor (LP: #2067831)

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Wed, 18 Dec 2024 16:33:15 +0800

gnome-shell-extension-desktop-icons-ng (46+really47.0.9-1) experimental; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh_gnome_clean
  * Bump maximum GNOME Shell version to 46

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 19 Feb 2024 07:33:59 -0500
