=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/@ANY_VERSION@\/(desktop-icons-ng-@ANY_VERSION@@ARCHIVE_EXT@)/$2/g,\
     uversionmangle=s/(\d)/46+really$1/ \
  https://gitlab.com/rastersoft/desktop-icons-ng/tags?sort=updated_desc \
    .*/archive/(\d.+)/.*@ARCHIVE_EXT@
