## gnome-shell-extension-desktop-icons-ng 47.0.9

=== debian/changelog ===
gnome-shell-extension-desktop-icons-ng (47.0.9-1) experimental; urgency=medium

  * Drop the upstream version mangling since this extension likely won't
    be bundled in gnome-shell-extensions before 47.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 31 May 2024 09:40:12 -0400
