## gnome-shell-extension-desktop-icons-ng 47.0.11

=== debian/changelog ===
gnome-shell-extension-desktop-icons-ng (47.0.11-3) unstable; urgency=medium

  * Add patch to mark compatible with GNOME Shell 47
  * Bump maximum GNOME Shell version to 47

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 05 Aug 2024 13:44:23 -0400

gnome-shell-extension-desktop-icons-ng (47.0.11-2) unstable; urgency=medium

  * Bump Standards Version to 4.7.0
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 13 Jul 2024 06:47:41 -0400

gnome-shell-extension-desktop-icons-ng (47.0.11-1) experimental; urgency=medium

  * New upstream release
    - Fix using arrow keys when renaming (LP: #2067831)
    - Fix error when opening preferences (LP: #2061070)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 20 Jun 2024 17:11:11 -0400
