=== debian/control ===
--- 
+++ 
@@ -1,7 +1,3 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-shell-extension-desktop-icons-ng
 Section: gnome
 Priority: optional
@@ -11,7 +7,7 @@
                dh-sequence-gnome,
                libglib2.0-bin,
                meson
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://gitlab.com/rastersoft/desktop-icons-ng
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-desktop-icons-ng.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-desktop-icons-ng
@@ -23,7 +19,7 @@
          gir1.2-gnomeautoar-0.1,
          gir1.2-gnomedesktop-3.0,
          gnome-shell (>= 45~),
-         gnome-shell (<< 46~),
+         gnome-shell (<< 48~),
          gjs,
          nautilus (>= 3.38),
 Description: desktop icon support for GNOME Shell
