## gnome-shell-extension-desktop-icons-ng 47.0.13

=== debian/changelog ===
gnome-shell-extension-desktop-icons-ng (47.0.13-1) unstable; urgency=medium

  [ Sergio Costas Rodríguez ]
  * Add apparmor rules to make thumbnails work again (LP: #2079983)

  [ Boyuan Yang ]
  * debian/control: Remove retired package uploader. (Closes: #1069561)
    Thank you Gunnar Hjalmarsson for your years of contributing to Debian.

  [ Jeremy Bícha ]
  * New upstream release
  * Remove all patches: applied in new release
  * Cherry-pick patch to mark compatible with GNOME Shell 48
  * Bump maximum GNOME Shell to 48

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 09 Feb 2025 08:15:09 -0500
