=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                libglib2.0-bin,
@@ -19,7 +19,7 @@
          gir1.2-gnomeautoar-0.1,
          gir1.2-gnomedesktop-3.0,
          gnome-shell (>= 45~),
-         gnome-shell (<< 48~),
+         gnome-shell (<< 49~),
          gjs,
          nautilus (>= 3.38),
 Description: desktop icon support for GNOME Shell
