## gnome-shell-extension-desktop-icons-ng 48.0.0

=== debian/changelog ===
gnome-shell-extension-desktop-icons-ng (48.0.0-3ubuntu0.2) plucky; urgency=medium

  [ Sergio Costas Rodriguez ]
  * a11y: Use human name for desktop windows (LP: #2117725)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 31 Jul 2025 18:13:19 +0200

gnome-shell-extension-desktop-icons-ng (48.0.0-3ubuntu0.1) plucky; urgency=medium

  [ Sergio Costas Rodriguez ]
  * a11y: add accessibility to rename popup (LP: #2116085)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 14 Jul 2025 14:44:23 +0200

gnome-shell-extension-desktop-icons-ng (48.0.0-3) unstable; urgency=medium

  * Stop excluding new apparmor v4 profile on Debian
  * Add Breaks against older apparmor versions

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 08 Mar 2025 10:50:19 -0500

gnome-shell-extension-desktop-icons-ng (48.0.0-2) unstable; urgency=medium

  [ Sergio Costas Rodriguez ]
  * Workaround double extension enablement bug (LP: #2098102)

  [ Marco Trevisan (Treviño) ]
  * d/p: Refresh patches

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 25 Feb 2025 17:52:00 +0100

gnome-shell-extension-desktop-icons-ng (48.0.0-1) unstable; urgency=high

  * New upstream release
  * Don't install new apparmor v4 profile on Debian (Closes: #1095797)
  * Remove GNOME Shell 48 patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 19 Feb 2025 19:40:01 -0500
