=== debian/watch ===
version=4
opts="searchmode=plain" \
https://gitlab.com/rastersoft/desktop-icons-ng/tags?sort=updated_desc \
	-/archive/[\d.]+/desktop-icons-ng@ANY_VERSION@@ARCHIVE_EXT@
