## gnome-shell-extension-desktop-icons-ng 48.1.0

=== debian/changelog ===
gnome-shell-extension-desktop-icons-ng (48.1.0-1) unstable; urgency=medium

  * New upstream release
  * Remove remaining patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Apr 2025 11:02:28 -0400

gnome-shell-extension-desktop-icons-ng (48.0.0-4) unstable; urgency=medium

  * Automatically update supported GNOME Shell versions by parsing metadata.json

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 11 Apr 2025 14:36:57 -0400
