=== debian/control ===
Source: gnome-shell-extension-desktop-icons-ng
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               libglib2.0-bin,
               meson
Standards-Version: 4.7.0
Homepage: https://gitlab.com/rastersoft/desktop-icons-ng
Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-desktop-icons-ng.git
Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-desktop-icons-ng
Rules-Requires-Root: no

Package: gnome-shell-extension-desktop-icons-ng
Architecture: all
Depends: ${misc:Depends},
         gir1.2-gnomeautoar-0.1,
         gir1.2-gnomedesktop-3.0,
         gnome-shell (>= ${gnome:MinimumVersion}~),
         gnome-shell (<< ${gnome:MaximumVersion}~),
         gjs,
         nautilus (>= 3.38),
Breaks: apparmor (<< 4)
Description: desktop icon support for GNOME Shell
 This package provides a GNOME Shell extension for showing the contents
 of ~/Desktop on the desktop of the Shell. Common file management
 operations such as launching, copy/paste, rename and deleting are
 supported.
