## gnome-shell-extension-desktop-icons-ng 49.0.1

=== debian/changelog ===
gnome-shell-extension-desktop-icons-ng (49.0.1-0ubuntu1) questing; urgency=medium

  * New upstream release 49.0.1:
    - Add support for Gnome Shell 49
    - Fix Glib.unix_signal_add() warning (LP: #2111697)
    - Fix accessibility in the rename popup (LP: #2116085)
    - Fix the icon name being said twice with screen readers
    - Use dh-armor when creating a debian package (thanks to Alessandro Astone)
    - Support selection using Shift+cursor keys
    - Allow to select and unselect files with Ctrl+Space
    - HOME moves to the top-left icon
    - END moves to the bottom-right icon
    - Better a11y (LP: #2117725)
  * Drop upstreamed patch: metadata-Add-support-for-GNOME-49.patch

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Thu, 31 Jul 2025 13:47:56 +0800

gnome-shell-extension-desktop-icons-ng (48.1.0-1ubuntu1) questing; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * d/p: Add support for GNOME 49
  * debian: Update VCS references to ubuntu

  [ Alessandro Astone ]
  * debian: Use dh_apparmor to generate postinst/postrm scripts

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 08 Jul 2025 21:46:35 +0200
