## gnome-shell-extension-desktop-icons-ng 49.0.3

=== debian/changelog ===
gnome-shell-extension-desktop-icons-ng (49.0.3-0ubuntu2) questing; urgency=medium

  * d/patches: Fix open in ptyxis from context menu
  * d/p: Improve simplified and traditional chinese translations

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 25 Sep 2025 06:39:59 +0200

gnome-shell-extension-desktop-icons-ng (49.0.3-0ubuntu1) questing; urgency=medium

  * New upstream release
    - Fixed `maximize` API changes in Gnome Shell 49
    - Added arabic translation (thanks to Ahmed Najmawi)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 31 Jul 2025 17:56:32 +0200
