## gnome-shell-extension-desktop-icons-ng 49.0.4

=== debian/changelog ===
gnome-shell-extension-desktop-icons-ng (49.0.4-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Remove obsolete Rules-Requires-Root: no field
  * Bump Standards Version to 4.7.2

  [ Alessandro Astone ]
  * debian: Use dh_apparmor to generate postinst/postrm scripts

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 Sep 2025 15:35:10 -0400
