## gnome-shell-extension-desktop-icons-ng 49.0.5

=== debian/changelog ===
gnome-shell-extension-desktop-icons-ng (49.0.5-1ubuntu1) questing; urgency=medium

  * desktopGrid: Follow the configured accent color (LP: #2125718)

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Fri, 26 Sep 2025 17:55:22 +0800

gnome-shell-extension-desktop-icons-ng (49.0.5-1) unstable; urgency=medium

  * New upstream release
    - Fix "Open in Terminal" with xdg-terminal-exec and ptyxis

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 24 Sep 2025 15:01:52 +0200
