=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 %:
 	dh $@
+
+execute_after_dh_install:
+	dh_apparmor --profile-name=desktop-icons-ng
 
 override_dh_fixperms:
 	dh_fixperms -XcreateThumbnail.js -Xding.js
