## gnome-shell-extension-desktop-icons-ng 49.99.0

=== debian/changelog ===
gnome-shell-extension-desktop-icons-ng (49.99.0-0ubuntu1) resolute; urgency=medium

  * New upstream release 49.99.0:
    - Support for Gnome Shell 50.alpha
    - Disable search autohide if keyboard or screen reader A11Y are enabled
    - Added A11Y roles to the home and trash folders
    - Fixed accessibility for .desktop files
    - Adjust margins in RTL systems (thanks to Sundeep Mediratta)
    - Use the accent color if available
  * Drop upstreamed patches:
    - desktopGrid-Follow-the-configured-accent-color-for-the-gr.patch

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Thu, 15 Jan 2026 17:43:45 +0800
